[windows-1252.html]
  expected: TIMEOUT
  disabled: https://bugzilla.mozilla.org/show_bug.cgi?id=1034063
  [hyperlink auditing <a ping>]
    expected: TIMEOUT

  [hyperlink auditing <area ping>]
    expected: TIMEOUT

  [EventSource constructor]
    expected: FAIL

  [EventSource#url]
    expected: FAIL

  [window.open()]
    expected: FAIL

  [history.pushState]
    expected: FAIL

  [history.replaceState]
    expected: FAIL

  [SharedWorker() in a dedicated worker]
    expected: FAIL

  [importScripts() in a shared worker]
    expected: FAIL

  [SharedWorker() in a shared worker]
    expected: FAIL

  [<?xml-stylesheet?> (CSS)]
    expected: FAIL

  [Scheme gopher (getting <a>.href)]
    expected: FAIL

  [Scheme ws (getting <a>.href)]
    expected: FAIL

  [Scheme wss (getting <a>.href)]
    expected: FAIL

  [loading image <video poster>]
    disabled: true


[windows-1252.html?include=xmldocument]
  [XMLDocument#load()]
    expected: FAIL


[windows-1252.html?include=url]

[windows-1252.html?include=nested-browsing]

[windows-1252.html?include=xhr]
  [XMLHttpRequest#open()]
    expected: FAIL


[windows-1252.html?include=xml]
  [<?xml-stylesheet?> (CSS)]
    expected: FAIL


[windows-1252.html?include=loading]

[windows-1252.html?include=base-href]

[windows-1252.html?include=svg]

[windows-1252.html?include=hyperlink-search]

[windows-1252.html?include=window-open]
  [window.open()]
    expected: FAIL


[windows-1252.html?include=appcache]
  [Parsing cache manifest (CACHE)]
    expected: TIMEOUT

  [Parsing cache manifest (FALLBACK)]
    expected: TIMEOUT


[windows-1252.html?include=submit]

[windows-1252.html?include=scheme]
  [Scheme gopher (getting <a>.href)]
    expected: FAIL

  [Scheme ws (getting <a>.href)]
    expected: FAIL

  [Scheme ssh (getting <a>.href)]
    expected: FAIL

  [Scheme wss (getting <a>.href)]
    expected: FAIL


[windows-1252.html?include=eventsource]
  [EventSource constructor]
    expected: FAIL

  [EventSource#url]
    expected: FAIL


[windows-1252.html?include=css]

[windows-1252.html?include=workers]
  expected:
    if (processor == "x86_64") and (os == "linux") and debug and webrender and not fission: ["TIMEOUT", "OK"]
    if (processor == "x86_64") and (os == "android"): ["TIMEOUT", "OK"]
    [OK, TIMEOUT]
  [SharedWorker() in a shared worker]
    expected: FAIL

  [importScripts() in a shared worker]
    expected:
      if (processor == "x86") and debug: ["FAIL", "TIMEOUT"]
      FAIL

  [SharedWorker constructor]
    expected:
      if (processor == "x86_64") and (os == "linux") and debug and webrender and not fission: ["TIMEOUT", "PASS"]
      if (processor == "x86_64") and (os == "android"): ["TIMEOUT", "PASS"]
      [PASS, TIMEOUT]

  [SharedWorker() in a dedicated worker]
    expected: FAIL


[windows-1252.html?include=websocket]

[windows-1252.html?include=history]
  [history.pushState]
    expected: FAIL

  [history.replaceState]
    expected: FAIL

